VITE_VERSION=01.23
VITE_RITY_LINK=https://www.rity.space
# VITE_RITY_API=http://154.194.52.88:8000/api/v2/
# VITE_RITY_API_V1=http://154.194.52.88:8000/api/
VITE_RITY_API=https://rity.app/api/v2/
VITE_RITY_API_V1=http://rity.app/api/